/* add header css */
    /* The container */
.wcontainer {
  
  padding-left: 35px !important;
  margin-bottom: 23px !important;
  cursor: pointer;
  font-size: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
 .recharge-sform  .error
 {
	 border-bottom:none !important;
	  
 }
 
 .product_wtable
 {
	 margin-bottom:20px;
 }
   #body_booking_details .table-responsive
   {
	       border: 1px solid rgba(51, 51, 51, 0.44);
    position: relative;
    box-shadow: 2px 2px 2px 2px #cccccc;
    background-color: #eeeeee;
   }
 #body_booking_details .table>tbody>tr>td, #body_booking_details .table>tbody>tr>th,  #body_booking_details .table>tfoot>tr>td,  #body_booking_details .table>tfoot>tr>th, #body_booking_details .table>thead>tr>td, #body_booking_details .table>thead>tr>th
 {
	 border:none;
 }
   #bookingDetailsModal .modal-dialog
   {
	   width:850px;
   }   
   #availibityModal .form-horizontal
   {
	 margin: 10px;
    border: 1px solid rgba(51, 51, 51, 0.15);
    box-shadow: 3px 3px 2px 1px #eeeeee;
    padding-top: 10px;
    min-height: 150px;
    max-height: 283px
    overflow: hidden;
    overflow-y: scroll;
    
}
 #availibityModal .form-horizontal .row
 {
	 margin:10px;
 }
 .detail_wname
 {
	 padding-left: 17px;
    margin-bottom: 14px;
 }
     #availibityModal .form-horizontal .control-label strong
	 {
	  font-size: 14px;
    letter-spacing: 1px;
	 }
	 #availibityModal .form-horizontal  .form-control {
    border-radius: 3px;
    height: 39px;
	 }
  .tourDate
  {
	      height: 30px;
     border: none;
    border-bottom: 1px solid rgba(51, 51, 51, 0.3);
  }
   .gh_wdate
   {
	   position:relative;
   }
   .date_icon:before
   {
	 content: '';
    position: absolute;
    top: 13px;
    background: url(../recharge/images/ucalender.png) no-repeat;
    right: 12px;
    background-size: 100%;
    width: 20px;
    height: 20px;
	 cursor:pointer;
}
	     
   }
 .mobile-wform input~.error, .mobile-wform select~.error
{
	color:#dc143c !important;
     font-size:12px !important;	
	
}
  .product_ktable thead th
  {
	 position:sticky;
       top:0px;	
background-color:#ffffff;	
     z-index: 99999999;   
  }
   
  .row_product
  {
	   position: -webkit-sticky;
  position: sticky;
  top:0px;
  }
  .mrecharge-offer
  {
	  background-color:#ffffff;
	     padding:10px;
		     margin-top: 20px;
  }
  .product_ktable{
   max-height: 240px;
    overflow: auto;
    width: 100%;	
  }	
 
.uoffer p {
    color: #333333;
    padding-top: 10px;
    font-size: 15px;
    line-height: 24px;
}
  .mobile_qbutton
  {
	  background-color: #1aaaba;
    color: #ffffff;
    border: 1px solid #1aaaba;
  }
   .mobile_oname
   {
	   text-shadow: 3px 2px 3px rgba(0, 0, 0, 0.15);
   }
    .loader_zpark
 {
	 position:relative;
 }
  .loader_zpark .loaderImgThemePark
  {
	      position: absolute;
    top: 1px;
    left: 150px;
    width: 100%;
	 margin-top: 6px;
  }
    .mrecharge-offer  .table-responsive
	{
		    max-height: 294px;
    overflow: hidden;
    overflow-y: scroll;
     overflow-x: auto;
	 min-height:294px;
	}
	 .mrecharge-offer  .table-responsive::-webkit-scrollbar-thumb
	 {
		       border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    -o-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    -ms-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #1aaaba;
	 }
	 .mrecharge-offer  .table-responsive::-webkit-scrollbar
	 {
		       width: 11px;
    cursor: pointer;
    background-color: #DADADA;
	 }
    .mobile_qbutton .fa
	{
	position: relative;
    right: 2px;
	}
   
.uoffer {
    background-color: #ffffff;
    padding: 10px;
	margin:15px 0px 5px 0px;
	height: 311px;
	
}  
  
   #recharge-voffer img
		{
			    width: 100%;
    height: 348px;
		}
		#recharge-voffer 
		{
			    margin: 24px 30px 10px 0px;
		}
		.ut_recharge
		{
	         background-position: -449px 0px; 
		}
		.raj_form_tabs li a:hover .ut_recharge
		{
			background-position-y:-40px;
		}
   .uimage
   {
	   height:650px !important;
   }
  .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover
  {
	  background:none !important;
	    color:#c7398b !important;
		   border:none !important; 
		     margin:0px !important;
		   
  }
     .ui-selectmenu-text
	 {
		 font-size:11px;
	 }
    
    #operatorDataCard-menu,#requestTypeOpt-menu,#water_opt-menu,#gas_opt-menu,#electricity_opt-menu,#insurance_opt-menu
	 {
		 max-height:260px;
	 } 
 #operator-menu
 {
	max-height:200px; 
 }
  #operator-menu::-webkit-scrollbar,  #operatorDataCard-menu::-webkit-scrollbar, #requestTypeOpt-menu::-webkit-scrollbar, #water_opt-menu::-webkit-scrollbar, #gas_opt-menu::-webkit-scrollbar, #electricity_opt-menu::-webkit-scrollbar, #insurance_opt-menu::-webkit-scrollbar,.product_ktable::-webkit-scrollbar,#availibityModal .form-horizontal::-webkit-scrollbar
	   {
	  width: 11px;
    cursor: pointer;
    background-color: #DADADA;
	   }
  	   #operator-menu::-webkit-scrollbar-thumb,  #operatorDataCard-menu::-webkit-scrollbar-thumb, #requestTypeOpt-menu::-webkit-scrollbar-thumb, #water_opt-menu::-webkit-scrollbar-thumb, #gas_opt-menu::-webkit-scrollbar-thumb, #electricity_opt-menu::-webkit-scrollbar-thumb, #insurance_opt-menu::-webkit-scrollbar-thumb,.product_ktable::-webkit-scrollbar-thumb,#availibityModal .form-horizontal::-webkit-scrollbar-thumb
	   {
	border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    -o-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    -ms-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #1aaaba;
	   }
	  
   
	   .ui-button:focus
	   {
		   outline:none;
	   }
	     .zcopy p
	{
	  color: #ffffff;
    padding: 15px 0px 5px 0px;
    font-size: 17px;
	}
	  .zcopy
	  {
		  background-color: #1AAABA;
	  }
	 
   .ui-menu-item:hover .urecharge
	{
		filter:hue-rotate(90deg);
	}
  .ui-selectmenu-button
  {
	  border: none !important;
    width: 100% !important;
    height: 40px !important;
    border-radius: 0px !important;
  }
  .ui-menu-icons .ui-menu-item-wrapper 
  {
	        padding: 14px 0px 14px 46px !important;
  }
   .ui-menu .ui-menu-item
   {
	   border-bottom:1px dotted #333333;
   }
       .ui-menu .ui-menu-item:last-child
	   {
		   border:none !important;
	   }
     .ui-button
	 {
		 padding:13px 11px !important;
		   color:#808080 !important;
	 }
    .ui-menu .ui-icon
	{
		    background-repeat: no-repeat;
    background-size: 36px 36px;
	}
	#operatorDataCard-menu .ui-icon , #operator-menu .ui-icon , #requestTypeOpt-menu .ui-icon ,#Opt_landline-menu .ui-icon , #broadband_opt-menu .ui-icon ,#water_opt-menu .ui-icon , #gas_opt-menu .ui-icon , #electricity_opt-menu .ui-icon , #insurance_opt-menu .ui-icon
	 {
		 width:36px !important;
		 height:36px !important;
	 }
	
	 
   .mobile-wform .error
	 {
	 position: static;
     font-size:14px !important;
	  
	 }
	.loaderImg
	{
		padding-top:6px;
		    position: relative;
    right: 100px;
	}
	
.recharge_wload
{
    margin:0 auto;
}
  .main_roffer
  {
	  float:left;
  }
   
  #get_error
  {
	  color:#333333;
	   background-color:#eeeeee;
		padding:0px;
		border:none;
  }
     #get_error .close
	 {
		     right: 1px;
			 display:none;
	 }
.recharge_wbutton
{
	position:relative;
}

/* Hide the browser's default radio button */
.wcontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.wcontainer:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.wcontainer  input:checked ~ .checkmark {
  background-color: #ee7306;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.wcontainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.wcontainer .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}



	  .mobile_header
	  {
			background-color:#1AAABA;
	  }
    .mobile_wlist li
		{
			 list-style-type: none;
			 display: inline-block;
				}
		 .mobile_wlist li:before
		 {
			     content: "";
    position: absolute;
    top: 18px;
    width: 1px;
    height: 12px;
    background-color: #ffffff;
		 } 
		  .mobile_urecharge
		  {
			  background:url(images/raj_bg.png);
			  padding:20px 0px 20px 0px;
		  }
		   .mobile_urecharge .container
		   {
			   background-color: #ffffff;
                   padding: 10px;
		   }
		     .mobile_urecharge .recharge_tab
			 {
				     background-color: #f5f5f5;
    padding: 10px;
    margin-top: 10px;
			 }
		    .mobile_wlist li:first-child:before
			{
				background:none;
			}
	.mobile_wlist li a
		{
			color:#ffffff;
			padding:0px 10px;
		}
	 .mobile_wlist
		{
			padding-top:13px;
		}
	 .mobile_wlist li:last-child
		{
			border:none;
		}
	.mobile_rlogo
		{
			padding-top: 3px;
			color: #ffffff;
			font-size: 28px;
			text-shadow: 1px 3px 0px rgba(0, 0, 0, 0.12);
		}
		  .mtab_recharge .nav-pills li a,.mtab_recharge .nav-pills li a:hover
		  {
	 color: #ffffff;
    letter-spacing: 1px;
    font-size: 18px;
    text-align: center;
	padding: 2px 5px;
    background: #1aaaba;
	  border:1px solid #1aaaba;
    color: #ffffff;
    text-transform: capitalize;
    border-radius: 2px;
    text-shadow: 10px 10px 10px rgba(220, 20, 60, 0.55);
		  }
		 
		    .mtab_recharge .nav-pills li
			{
				padding-left:7px;
			}
		     .mtab_recharge .nav-pills li.active a,  .mtab_recharge .nav-pills li.active a:hover
			 {
	background: #ee7306;
    color: #ffffff;
    text-transform: capitalize;
    border-radius: 4px;
    border: 1px solid #ee7306; 
			 }
			  
			   .mobile_wicon
			   {
				   display:none;
			   }
			     
			     
				  
			    .mobile-wform .input-field {
      position: relative;
     margin-bottom:20px;
}
 .mobile-wform label {
      position: absolute;
    top: 11px;
    left: 10px;
    width: 100%;
    color: #808080;
    transition: 0.2s all;
    cursor: text;
    font-weight: normal;
	font-size:11px;
}
 .mobile-wform input,.mobile-wform select {
      width: 100%;
    border: 0;
    outline: 0;
     border-bottom: 1px solid #ebebeb;
    box-shadow: none;
    color: #333333;
	 background-color:#f5f5f5;
	   height:40px !important;
	   padding-left:10px;
   }
 .mobile-wform input:invalid,.mobile-wform select:invalid {
  outline: 0;
 
}
 .mobile-wform input:focus,
 .mobile-wform input:valid,.mobile-wform select:focus,.mobile-wform select:valid{
  border-color: #1AAABA;
}
.mobile-wform select:focus,
 .mobile-wform select:valid
 {
	border:none; 
 }
 .mobile-wform input:focus~label,
 .mobile-wform input:valid~label {
  font-size: 11px;
  top: -15px;
  color: #333333;
}
  .mobile-wform select:focus~label
  {
  font-size: 11px;
  top: -15px;
  color: #333333;
}



.mobile-wform input:focus~.input-field
{
	margin-bottom:10px;
}
 .recharge-sform
   {
     background-color: #ffffff;
       box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.27);
	     }
   .online_wrecharge
   {
	       background-color: #1aaaba;
    color: #ffffff;
    text-align: center;
    padding: 10px;
    font-style: italic;
    text-shadow: 2px 2px 3px rgba(238, 115, 6, 0.53);
   }
   .mobile-wform input~.error, .mobile-wform select~.error {
    color: #dc143c!important;
    font-size: 12px!important;
}
    .wptab
	{
		margin:10px;
		
	}
	/*.qcheck input[type=checkbox] + label {
		position:static;
  display: block;
    margin: 0.2em;
    cursor: pointer;
    padding: 0.2em;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
}

.qcheck input[type=checkbox] {
  display: none;
}

.qcheck input[type=checkbox] + label:before {
  content: "\2714";
     border: 2px solid #1aaaba;
  border-radius: 0.2em;
  display: inline-block;
  width: 25px;
  height: 25px;
  padding-left: 0.2em;
  padding-bottom: 0.3em;
  margin-right: 0.2em;
  vertical-align: top;
  color: transparent;
  transition: .2s;
  position:relative;
  right:3px;
}
.lbalance
{
	    display: block;
    position: relative;
    padding-left: 28px;
    font-size: 11px;
	 bottom:8px;
}
.qcheck input[type=checkbox] + label:active:before {
  transform: scale(0);
}

.qcheck input[type=checkbox]:checked + label:before {
  background-color: #ee7306;
  border-color: #ee7306;
  color: #fff;
     font-size:16px
} */
.button_mrecharge
{
	        background-color: #ee7306 !important;
    color: #ffffff !important;
    padding: 6px 7px !important;
    font-size: 21px;
    margin: 10px 0px 10px 0px;
    border-radius: 0px;
    width: 100%;
    font-style: italic;
}
  .mtab_recharge
  {
	  margin:10px;
  }
.mobile-wform #mobile_no::placeholder
{
	color:#dc143c;
	
}
 .recharge_mtitle
 {
	 margin-top:10px;
	   margin-bottom:20px;
 }
   .mtab_recharge .nav-pills
   {
	      margin: 13px 0px 0px 0px;
   }
    
	   
     .recharge-offer1,.recharge-offer2,.recharge-offer3
	 {
   background-color: #ffffff;
    padding: 10px;
    border: 1px solid #eeeeee;
		 }
	 
		   .title_rcontent
		   {
			   padding-left:10px;
			     color:#ffffff !important;
		   }
		   select
		   {
		   padding:5px\9;
		   }
		    select option
			{
    margin: 40px;
    background: #ffffff;
    color: #333333;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	 
}
  .custom_check
  {
	  margin-bottom:8px;
  }
  .custom_check label:after {
  content: '';
  display: table;
  clear: both;
}

.custom_check .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin-right: .5em;
}

.custom_check .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 15%;
}

.custom_check label input[type="checkbox"] {
  display: none;
}

.custom_check label input[type="checkbox"]+.cr>.cr-icon {
  opacity: 0;
}

.custom_check label input[type="checkbox"]:checked+.cr>.cr-icon {
  opacity: 1;
}

.custom_check label input[type="checkbox"]:disabled+.cr {
  opacity: .5;
}
   @media(max-width:767px)
   {
	     .loaderImg
		 {
			 right:24px;
		 }
	   .mtab_recharge .nav-pills li
	   {
	   padding-left: 0px;
    margin-bottom: 10px;
      }
	   .mtab_recharge .nav-pills li a, .mtab_recharge .nav-pills li a:hover
	   {
		   padding:2px 0px;
	   }
	    .mtab_recharge .nav-pills li:nth-child(odd)
		{
			float:left;
			  width:48%;
		}
		  .mtab_recharge .nav-pills li:nth-child(even)
		{
			float:right;
			  width:50%;
		}
	     .mobile_urecharge .container
		 {
			 padding-left:0px;
			   padding-right:0px;
		 }
   }
   .total_price{
	
	   margin-top: 9px;
    font-weight: bold;
    font-size: large;
    color: red;
   }
   #availibityModal label.error{border: none; color:red;} 
   
   .wptab_cat_list
   {
	min-height: 252px;
    max-height: 252px;
    overflow: hidden;
    overflow-y: scroll;
    margin-left: 18px;
	   
   }
   
   .radio_cat{
	       margin-top: 10px !important;
   }
   
   

/* end header css */